{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "furnicraft:gum_pink",
			"category": "Equipment"
		},
		"components": {
	        "minecraft:creative_category": {
             "parent":"itemGroup.name.miscFood",
             "category": "equipment"
	        },
            "minecraft:display_name": {},
            "minecraft:icon": {
              "texture": "gum_pink"
            },
	        "minecraft:render_offsets": {
		      "main_hand": {
			      "first_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      },
			      "third_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      }
		      },
		      "off_hand": {
			      "first_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      },
			      "third_person": {
				      "scale": [ -0.0, -0.0, -0.0 ]
			      }
		      }
	      },
            "minecraft:max_stack_size": 16,
			"minecraft:use_duration": 1.6,
			"minecraft:food": {
				"nutrition": 4,
				"saturation_modifier": "low",
				"can_always_eat": true,
				"on_consume": {
					"event": "on_consume",
					"target": "self"
				}
			},
			"minecraft:use_animation": "eat"
		},
		"events": {
			"on_consume": {
				"add_mob_effect": {
					"effect": "strength",
                    "duration": 50,
                    "amplifier": 2,
					"target": "holder"
				}
			}
		}
	}
}